Subject: Re: Ancient Roman Cuisine

From: [email-masked] (Kilroy1234)
Date: 11 Apr 1995 19:37:53 -0400

> I'm inclined to take liquamen in a very general sense since it appears
in
> so many of Apicius' recipes.  The etymological meaning the the word
(liquo
> + men) is simply "a liquid" or "a fluid."  For example, Apicius uses
liquamen
> along with wine and oil to poach fish, but also calls for it as a
dressing
> along with honey and vinegar for raw cucumbers.  In either case, I can't
> imagine that he means fish sauce, though I wouldn't rule out the
possibility
> that he uses "liquamen" to mean "fish sauce" in other recipes. 

The archaeological evidence -- amphorae for liquamen found from Egypt to
York -- would seem to indicate that the fish sauce was used in prodigious
amounts.

Donna